:root {
  --main-bg: #f7f5ed;
}

html {
  font-size: 16px;
}

body {
  padding: 0;
  color: #d5d5d5;
  background-color: var(--main-bg);
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

body,
input,
select,
textarea,
button,
.btn {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-variant-ligatures: normal;
  font-variant-caps: normal;
  font-variant-numeric: normal;
  font-weight: normal;
  font-stretch: normal;
  font-size: 16px;
  line-height: 1.75em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: subpixel-antialiased;
}


#intro .process-header {
  color: #FFB33A;
  margin-top: 44px;
  font-size: 30px;
}

/* Accordion */
/* plus glyph for showing collapsible panels */
.panel-heading .accordion-plus-toggle:before {
  font-family: fontello;
  content: "\e8ad";
  float: right;
  color: silver;
}

.panel-heading .accordion-plus-toggle.collapsed:before {
  content: "\e8ae";
  color: silver;
}


/* sets the link to the width of the entire panel title */
.panel-title>a {
  display: block;
  text-decoration: none;
}

.accordion-group {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}

.accordion-group .panel-default>.panel-heading {
  color: #171717;
  background-color: #ffffff;
  border-color: #ffffff;
  padding-block: 16px;
}

.accordion-item h5.panel-title {
  font-size: 20px;
}

.accordion-item .panel-body p {
  margin-bottom: 0;
  color: #464646;
  font-size: 15px;
}

/* @media (min-width: 992px) {
    .what-we-do-header-img {
        position: sticky;
        top: 20px;
        border-radius: 0 20px 20px 0;
        box-shadow: 20px 0 50px rgba(0,0,0,0.3);
    }
} */

@media (min-width: 1200px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1170px;
  }
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

img {
  vertical-align: middle;
  border-style: none;
}

.hamburger_menu {
  display: none;
}

.hamburger {
  position: relative;
  display: block;
  width: 35px;
  /* height: 35px; */
  cursor: pointer;
  background: none;
  appearance: none;
  border: none;
  outline: none;
}

.secondary-nav {
  display: none;
  position: fixed;
  top: 0;
  right: -350px;
  background: rgb(254, 254, 254, 0.9);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  width: 350px;
  min-height: 100vh;
  margin-top: 106px;
  z-index: 1000;
  transition: 0.25s ease-in-out;
}

.panel-overlay {
  /* display: none; */
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0;
  right: 0;
  z-index: 1000;
  pointer-events: auto;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 999;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

#secondaryNav ul.mobile-nav-ul li a {
  padding: 22px !important;
  font-size: 16px !important;
}

#secondaryNav ul.mobile-nav-ul {
  background: transparent !important;
}

.secondary-nav.is-active {
  right: 0;
}

@media all and (min-width:992px) and (max-width:1650px) {
  .hamburger_menu {
    display: block;
  }

  .secondary-nav {
    display: block;
  }
}

@media all and (min-width:1651px) {
  .main-menu {
    display: block !important;
  }
}

.row:before,
.row:after,
.nav:before,
.nav:after {
  content: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Cormorant Garamond", serif;
  /* font-family: "Cormorant Garamond", serif; */
  font-weight: 100;
  font-style: normal;
  color: #222B45;
  margin-top: 0;
}

h1,
.h1 {
  font-size: 45px;
  font-weight: 100;
}

h2,
.h2 {
  font-size: 33px;
  font-weight: 100;
}

h3,
.h3 {
  font-size: 28px;
  font-weight: 100;
}

h4,
.h4 {
  font-size: 24px;
  font-weight: 100;
}

h5,
.h5 {
  font-size: 22px;
  font-weight: 100;
}

h6,
.h6 {
  font-size: 18px;
  font-weight: 100;
}

p {
  font-size: 17px;
  margin-bottom: 20px;
}

.lh-1 {
  line-height: 1 !important;
}

.subheadline {
  display: block;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  /* color: rgba(250, 250, 250, 0.76); */
  /* color: #888685; */
  color: #FFB33A;
  line-height: 1.5;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

.subheadline.inverse {
  color: #A8A29E;
  font-weight: 600;
}

::selection {
  background: #2b88f7;
  color: #fff;
  text-shadow: none;
}

i {
  display: inline-block;
  vertical-align: middle;
}

input[type=date].form-control {
  line-height: 1;
}

#back-to-top {
  position: fixed;
  bottom: -55px;
  z-index: 9999;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  right: 0;
  text-transform: uppercase;
  font-size: 14px;
  color: #E98A14;
  font-weight: bold;
}

#back-to-top:hover {
  background: transparent;
  color: #222B45;
}

#back-to-top:active {
  background: transparent;
}

#back-to-top.show {
  bottom: 120px;
}

#back-to-top:after {
  content: "\e9a5";
  font-family: "Fontello";
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
  font-size: 16px;
}

ul.intro-list,
ul.list {
  list-style-type: none;
  padding: 0;
  margin: 25px 0;
  text-transform: capitalize;
}

ul.intro-list li,
ul.list li {
  position: relative;
  padding-left: 34px;
  margin: 6px 0;
  font-size: 18px;
  color: #2c2d32;
}

ul.intro-list li:before,
ul.list li:before {
  font-family: "fontello";
  content: "\e98f";
  color: #ea452a;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 22px;
}

label.error {
  font-size: 13px;
  color: #f93443;
  margin: 0;
  text-shadow: none;
  line-height: 17px;
  padding-left: 5px;
  text-align: left;
  display: block;
  font-weight: normal;
  margin-top: 3px;
}

.form-control.error {
  border-color: rgba(231, 2, 2, 0.8);
}

.navbar-toggle {
  margin-top: 5px;
  margin-right: 0;
  margin-bottom: 5px;
}

.navbar-collapse {
  padding: 0;
}

.trx_addons_icon-menu {
  color: #222B45;
  font-size: 28px;
}

.trx_addons_icon-menu:before {
  content: "\e93c";
  font-family: "Fontello";
}

#navBar {
  padding: 0 50px;
  /* background-color: rgb(0 0 0 / 70%); */
  background-color: rgb(254, 254, 254, 0.9);
  color: #1c1c1c;
  border-bottom: 1px solid rgba(15, 23, 42, 0.102);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}

#navBar.fixed-top {
  /* background: #fffef9; */
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2010;
}

#navBar ul.nav-ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#navBar ul.nav-ul li {
  display: inline-block;
}

#navBar ul.nav-ul li a {
  color: #222B45;
  padding: 35px 17px;
  display: block;
  font-size: 13px;
  letter-spacing: 1px;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease,
    border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease,
    border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease,
    border-color 0.3s ease;
  display: inline-block;
  position: relative;
}

#navBar ul.nav-ul li a:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: -10px;
  left: 0;
  background-color: #FFB33A;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

#navBar ul.nav-ul li a:focus {
  background: transparent;
  outline: none;
}

#navBar ul.nav-ul li a:hover:after,
#navBar ul.nav-tabs>li.active>a:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

/* slider */

/* $animationSpeed: 40s; */

.brands {
  /* background-color: #0B0B0B; */
  padding: 90px 0 20px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 30px;
}

.brands-header {
  margin-bottom: 60px;
}

.brands .slide img {
  max-height: 75px;
  object-fit: contain;
  filter: grayscale(100%);
}

.brands h2 {
  font-size: 40px;
  /* color: #fff; */
  /* margin-bottom: 25px; */
}


@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-250px * 7))
  }
}

.slider {
  height: 100px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: auto;
  top: 100%;
}

.slider .slide-track {
  animation: scroll 15s linear infinite normal;
  display: flex;
  width: calc(250px * 14);
}

.slider .slide {
  height: 100px;
  width: 250px;
  margin: 0 30px;
}


/* #navBar ul.nav-ul li:first-child a {
    padding-left: 0;
} */

#navBar ul.nav-ul li a:hover {
  color: #FFB33A;
  text-decoration: none;
}

.navContainer {
  position: relative;
}

#navBar ul.mobile-nav-ul {
  border-top: 0;
  margin-bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  /* background-color: #060b17; */
  background-color: #fdfdfd;
}

#navBar ul.mobile-nav-ul li {
  display: block;
  /* border-bottom: 1px solid #383838; */
}

#navBar ul.mobile-nav-ul li a {
  padding: 17px 15px;
  font-size: 15px;
  display: block;
  line-height: 1;
  color: #44403C;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease,
    border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease,
    border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease,
    border-color 0.3s ease;
  border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}

#navBar ul.mobile-nav-ul li:last-child a {
  border: 0;
}

#navBar ul.mobile-nav-ul li a:hover {
  background-color: #fff;
  color: #222B45;
  text-decoration: none;
}

#navBar ul.mobile-nav-ul li a:focus {
  background: transparent;
}

@media all and (min-width: 768px) and (max-width: 992px) {
  #navBar figure {
    text-align: center;
  }
}

@media all and (min-width: 576px) and (max-width: 992px) {
  #navBar {
    padding: 0 20px;
  }

  #navBar ul.nav-ul li a {
    padding: 12px 10px;
    letter-spacing: 0;
  }
}

.nav-tabs {
  border-bottom: 0;
}

.nav-tabs>li {
  float: auto;
  margin-bottom: 0;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  color: inherit;
  cursor: default;
  background-color: transparent;
  border: 0;
}

.nav-tabs>li>a {
  margin-right: 0;
  line-height: inherit;
  border: 0;
  border-radius: 0;
}

.nav-tabs>li>a:hover {
  border: 0;
  background-color: transparent;
}

#header {
  background-image: url("../img/header-bg.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
  min-height: 90vh;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.header-video>video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  transform: translate(-50%, -50%);
}

#header video {
  position: absolute;
  width: 2200px;
  height: 2000px;
  top: 50%;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, -50%);
}

:is(#header, #navBar) .phone-number>i {
  margin-top: 20px;
  font-size: 36px;
}

.hamburger_menu {
  margin-top: 20px;
}

#header .phone-number>i {
  color: #d5d5d5;
}

:is(#header, #navBar) .phone-number>a {
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  margin-bottom: 0;
  color: #a5a4a4;
  display: inline-block;
  line-height: 36px;
}

:is(#header, #navBar) .phone-number>a>span {
  margin-top: -10px;
  font-size: 36px;
  color: #fff;
}

.text-dark {
  color: #222B45 !important;
}

#navBar .phone-number>a {
  color: #fff;
}

/* #navBar .phone-number>a>span {
  color: #292524;
} */


.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.55); */
  background-color: rgb(64 62 58 / 80%);
  /* rgb(88 80 46 / 40%) */
  white-space: nowrap;
  /* box-shadow: inset 0px 100px 150px 30px #212121, inset 0px -100px 150px 30px #212121; */
}

.overlay:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;

  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), color-stop(27.91%, rgba(83, 82, 78, 0))), -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.65)), color-stop(50.5%, rgba(83, 82, 78, 0)));

  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0.8),
      rgba(83, 82, 78, 0) 27.91%),
    -webkit-linear-gradient(left, rgba(0, 0, 0, 0.65), rgba(83, 82, 78, 0) 50.5%);
  background: -o-linear-gradient(top,
      rgba(0, 0, 0, 0.8),
      rgba(83, 82, 78, 0) 27.91%),
    -o-linear-gradient(left, rgba(0, 0, 0, 0.65), rgba(83, 82, 78, 0) 50.5%);
  background: linear-gradient(180deg,
      rgba(0, 0, 0, 0.8),
      rgba(83, 82, 78, 0) 27.91%),
    linear-gradient(90deg, rgba(0, 0, 0, 0.65), rgba(83, 82, 78, 0) 50.5%);

  /* background: -webkit-gradient(linear,left top, left bottom,from(rgba(0, 0, 0, 0.8)),color-stop(27.91%, rgba(83,82,78,0))),-webkit-gradient(linear,left top, right top,from(rgba(0, 0, 0, 0.65)),color-stop(50.5%, rgba(83,82,78,0)));
    background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.8),rgba(83,82,78,0) 27.91%),-webkit-linear-gradient(left,rgba(0, 0, 0, 0.65),rgba(83,82,78,0) 50.5%);
    background: -o-linear-gradient(top,rgba(0, 0, 0, 0.8),rgba(83,82,78,0) 27.91%),-o-linear-gradient(left,rgba(83,82,78,.65),rgba(83,82,78,0) 50.5%);
    background: linear-gradient(180deg,rgba(83,82,78,.8),rgba(83,82,78,0) 27.91%),linear-gradient(90deg,rgba(83,82,78,.65),rgba(83,82,78,0) 50.5%); */
}

.overlay .overlay-bars {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(255, 255, 255, 0.1) 0 0) calc(1 * 100% / 5),
    linear-gradient(rgba(255, 255, 255, 0.1) 0 0) calc(2 * 100% / 5),
    linear-gradient(rgba(255, 255, 255, 0.1) 0 0) calc(3 * 100% / 5),
    linear-gradient(rgba(255, 255, 255, 0.1) 0 0) calc(4 * 100% / 5);
  background-size: 1px 100%;
  background-repeat: no-repeat;
}

nav#top-bar {
  padding-top: 20px;
  color: #fff;
}

figure.logo>img {
  max-width: 120px;
}

#top-bar h4 {
  color: #d5d5d5;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 1.3;
}

header#headerContent {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1;
  min-height: 700px;
}

header#headerContent .header-headline {
  display: flex;
  flex-direction: column;
  flex: 1;
  align-items: center;
  justify-content: end;
}

header#headerContent .btns-wrapper {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 25px;
}

#cta .btns-wrapper {
  display: flex;
  justify-content: center;
  gap: 10px;
}

#aboutUs .btn {
  line-height: 1;
  padding: 20px 45px;
  background-color: #FFB33A;
  border: 2px solid #FFB33A;
  color: #222B45;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: -9%; */
  transition: all 200ms ease-in-out;
  border-radius: 0px;
  display: inline-block;
  text-transform: uppercase;
  margin-block: 25px;
  text-shadow: none;

}

#aboutUs .btn:hover {
  background-color: transparent;
  border: 2px solid #222B45;
  color: #222B45;
}

#intro .btn {
  line-height: 1;
  padding: 20px 45px;
  background-color: #FFB33A;
  border: 2px solid #FFB33A;
  color: #222B45;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: -9%; */
  transition: all 200ms ease-in-out;
  border-radius: 0px;
  display: inline-block;
  text-transform: uppercase;
  margin-block: 25px;

}

#intro .btn:hover {
  background-color: #fff;
  border: 2px solid #fff;
  color: #222B45;
}

#cta .btn {
  line-height: 1;
  padding: 20px 45px;
  background-color: #FFB33A;
  border: 2px solid #FFB33A;
  color: #222B45;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: -9%; */
  transition: all 200ms ease-in-out;
  border-radius: 0px;
  display: inline-block;
  text-transform: uppercase;
  text-shadow: none;
}

.btn-cta-lg {
  line-height: 1;
  padding: 40px 50px;
  background-color: #FFB33A;
  color: #1f1d1d;
  font-weight: bold;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: -9%;
  transition: all 200ms ease-in-out;
  border: 1px solid transparent;
}

.google-rating-badge {
  position: fixed;
  bottom: 20px;
  left: 20px;
  width: 100%;
  max-width: 220px;
  /* background-color: #fff; */
  /*border-radius: 4px;*/
  overflow: hidden;
  z-index: 99999999;
  font-family: 'Arial', sans-serif;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 17%) !important;
  /* box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1); */
}

.badge-content {
  padding: 10px;
}

.review-badge .logo img {
  border-radius: 50%;
  width: 44px;
}

.rating {
  display: flex;
  gap: 5px;
  align-items: center;
}

.review-badge .score {
  /*margin-left: 8px;*/
}

.review-badge .rating span {
  font-size: 20px;
  font-weight: normal;
  color: #fbbc00;
  line-height: 1;
  display: inline-block;
}

p.review-badge_count {
  font-size: 16px;
  line-height: 1;
}

.review-badge {
  background-color: #fff;
  /*border: 1px solid #cfcfcf;*/
  /*border-radius: 3px;*/
  /* box-shadow: 0 10px 15px -3px rgb(0 0 0 / 10%), 0 4px 6px -4px rgb(0 0 0 / 10%); */
  /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26) !important;*/
  width: 100%;
}

.review-badge p {
  color: #292524;
}

.brdr-top {
  width: 100% !important;
  height: 6px !important;
  background: #4fce6a !important;
  /*border-radius: 2px 2px 0 0 !important;*/
}

#cta .btn:hover {
  background-color: var(--main-bg);
  border: 2px solid #222B45;
  color: #222B45;
}

#cta p {
  color: #6b7280;
}

.header_wrapper {
  /* padding: 155px 0 170px; */
  padding: 0 0 65px;
}

.header_wrapper h1 {
  color: #fff;
  margin-bottom: 9px;
  text-align: center;
  /* text-transform: capitalize; */
  font-size: 56px;
  line-height: 1.15;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}

.header_wrapper .subheadline {
  color: #d5d5d5;
}

@media all and (min-width:992px) {
  .header_wrapper p {
    word-wrap: break-word;
    max-width: 87%;
    margin: auto;
  }
}

.header-cta {
  position: relative;
  z-index: 10;
}

/* .header-cta::after {
    content: '';
    height: 200px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-image: url('../img/overlay-footer.png');
    pointer-events: none;
    z-index: -1;
} */

.cta-card {
  /* padding-top: 13px; */
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

.cta-card img {
  height: 115px;
}

.content_wrapper {
  width: 55%;
  align-self: center;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}

.header-cta .content_wrapper h6 {
  color: #fefefe;
  line-height: 1;
  margin-bottom: 6px;
}

.header-cta .content_wrapper p {
  line-height: 1.3;
  font-size: 15px;
  margin-bottom: 0;
}

.btn-cta {
  color: #27a526;
  line-height: 1;
  font-size: 15px;
  transition: all 0.3s;
}

.btn-cta:hover {
  text-decoration: none;
  color: rgba(194, 171, 146, 0.6);
}

#aboutUs,
#testimonials,
#faqs {
  background-color: var(--main-bg);
  padding: 120px 0;
}


.about-us-bg {
  background-image: url("../img/about-img.webp");
  background-size: cover;
  background-position: 50% 15%;
  background-repeat: no-repeat;
  min-height: 350px;
}

.about-content {
  padding: 100px 0;
}

.about-content h2 {
  font-size: 33px;
  line-height: 1.1;
  margin-bottom: 20px;
  font-weight: 700;
}

.about-content p,
#services p {
  color: #6b7280;
  font-size: 18px;
  line-height: 1.4;
}

#intro {
  /* background-color: #201f31; */
  background-color: #222B45;
  padding: 120px 0;
}

@media (min-width:1200px) {
  #intro .container-fluid {
    max-width: 1750px;
  }
}


#types {
  padding: 50px 0 220px;
}

#types h2 {
  font-size: 36px;
}

.owl-theme .owl-nav {
  margin-top: -37px;
}

.owl-carousel .item {
  text-align: center;
  display: flex;
  justify-content: center;
}


.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  background: #222B45;
  color: var(--main-bg);
  border: none;
  padding: 15px 17px !important;
  /* padding: 0 !important; */
  font-size: 30px;
  /* border-radius: 50%; */
  /* width: 50px; */
}

/* .owl-theme .owl-dots{
  display: none;
} */

.owl-carousel .item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}

.owl-nav button {
  background-color: rgba(0, 0, 0, 0.5);
  /* Semi-transparent background */
  color: white;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.owl-nav button:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Styling specific buttons */
.owl-prev {
  position: absolute;
  left: -30px;
}

.owl-next {
  position: absolute;
  right: -30px;
}


@media all and (min-width:990px) {
  #types .container-fluid {
    max-width: 1690px;
  }
}

#wedding-videos {
  padding: 125px 0 75px;
}

.our-videos h2,
.our-videos p {
  color: #222B45;
}

#intro h2 {
  /*color: #44403C;*/
  color: #ffff;
  font-size: 42px;
  line-height: 1.1;
  /* font-weight: 700; */
}

#intro p {
  font-size: 18px;
  line-height: 1.4;
  color: #d9d9d9;
  /* color: #fff; */
}

#intro img {
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
}

@media (min-width: 992px) {
  #intro img {
    margin-top: -270px;
  }

  #intro video {
    margin-top: -230px;
  }
}

#intro .value-props {
  margin-top: 50px;
}

#intro .value-props h3 {
  /* color: #44403C; */
  color: #fff;
  font-weight: 600;
  font-size: 22px;
}

#intro .value-props p {
  color: #e2e2e2;
  /* color: #585553; */
  font-size: 16px;
}


#what-we-do {
  padding: 120px 0;
}

.pricing-header {
  color: #d5d5d5;
  font-size: 18px;
}

.text-price {
  color: #FFB33A;
  font-size: 24px;
  font-weight: 700;
}

.text-price span {
  text-decoration: line-through;
  color: #c8c8c8;
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 4px;
}

.what-we-do-header-img {
  object-fit: cover;
  margin-top: -140px;
}

#what-we-do .row.what-we-do-bg,
.solid-bg {
  background-color: #222B45;
}

#what-we-do .h1 {
  color: #fff;
  font-size: 35px;
}

.extras-list {
  margin-top: 70px;
}

.extras-list ul.intro-list li {
  font-size: 16px;
  color: #6d6d6d;
}

#what-we-do .section-headline {
  margin-top: 90px;
  margin-bottom: 60px;
}

.services-img {
  margin-bottom: 10px;
}

#what-we-do .section-headline p {
  color: #e6e6e6;
}

#testimonials,
#faqs {
  position: relative;
}

#testimonials:before {
  content: "";
  position: absolute;
  left: 50%;
  top: -50px;
  height: 52px;
  width: 50%;
  background-color: var(--main-bg);
}

#testimonials .section-headline,
#faqs .section-headline {
  margin-bottom: 45px;
}

#testimonials h2 {
  font-size: 40px;
}

ul.reviews-list li {
  /* display: inline-block; */
  width: 31.5%;
  margin: 5px;
  margin-bottom: 20px;
}

.testimonial-body {
  padding: 15px;
  border-radius: 5px;
  background-color: #fff !important;
  position: relative;
  box-shadow: 0px 3px 4px -1px rgba(153, 156, 168, 0.25);
}

.testimonial-body:before {
  position: absolute;
  content: "";
  width: 0;
  bottom: -10px;
  left: 17px;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #fff transparent transparent transparent;
}

.testimonial-body p {
  height: 85px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: inherit !important;
  overflow: auto !important;
  padding-right: 10px;
  scrollbar-color: #8d8d8d #e0e0e0;
  scrollbar-width: thin;
}

.testimonial-body p::-webkit-scrollbar {
  width: 4px;
  border-radius: 3px;
}

.testimonial-body p::-webkit-scrollbar-track {
  background: rgba(85, 85, 85, 0.1);
}

.testimonial-body p::-webkit-scrollbar-thumb {
  background: rgba(85, 85, 85, 0.6);
}

.testimonial-body p::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.testimonial-card .rating {
  margin-bottom: 7px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.testimonial-card .rating .stars-indicator {
  margin: 4px 0;
}

.testimonial-card .testimonial-body .google-icon {
  width: 24px !important;
  float: right;
}

.testimonial-author {
  padding: 14px 8px 0;
  line-height: 1;
}

.testimonial-author * {
  display: inline-block;
  vertical-align: middle;
}

.testimonial-author h6 {
  margin: 0;
  font-size: 12px;
  line-height: 1;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
}

.testimonial-author img {
  margin-right: 5px;
}

.testimonial-author h6 span {
  /* display: block;
    font-weight: normal;
    color: #222B45;
    opacity: 0.8;
    margin-top: 5px; */
  color: transparent;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.testimonial-card .testimonial-author p {
  font-size: 11px;
  display: block;
  color: rgba(0, 0, 0, 0.7);
}

.testimonial-card p {
  font-size: 14px;
  line-height: 20px;
  color: #222B45;
  margin-bottom: 0;
}

.types-block {
  text-align: center;
  width: 90%;
}

.types-block h5 {
  font-size: 20px;
  margin-bottom: 0;
  margin-top: 14px;
  font-weight: 600;
  display: none;
}

.types-block p {
  font-size: 16px;
  color: #6d6d6d;
  margin-bottom: 0;
}

.services-block {
  margin-bottom: 40px;
}

.services-block p {
  width: 90%;
}

.services-block h3 {
  color: #fff;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
}

.services-block h4 {
  color: #fefefe;
  font-family: "Cormorant Garamond", serif;
  font-size: 20px;
}

.services-block h4 span {
  display: block;
  font-size: 25px;
  margin-top: 7px;
}

.services-block a {
  color: #cac8c6;
  text-decoration: underline;
  text-transform: capitalize;
}

.custom-pakage a {
  color: #FFB33A;
  font-weight: bold;
}

.services-block a:hover {
  color: #FFB33A;
}

.services-block .hint {
  font-size: 14px;
}

.services-block ul.list li {
  color: #d5d5d5;
  font-size: 17px;
}

.services-block ul.list li:before {
  color: #7b6d5f;
}

.services-block .services-block_wrapper {
  padding: 15px;
  border: 1px solid #7b6d5f;
  border-radius: 3px;
}

.services-block .separator,
.value-props .separator {
  width: 20%;
  height: 1px;
  background-color: #FFB33A;
  margin: 25px 0;
}

.btn-cta-lg {
  line-height: 1;
  padding: 40px 50px;
  background-color: #FFB33A;
  color: #222B45;
  font-weight: bold;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: -9%;
  transition: all 200ms ease-in-out;
  border: 1px solid transparent;
}

.btn-cta-lg i {
  font-size: 30px;
  line-height: 1;
}

.btn-cta-lg:hover {
  text-decoration: none;
  background-color: #fff;
  color: #212121;
  border-color: #FFB33A;
}

#recent-work,
#cta {
  padding-top: 70px;
  padding-bottom: 100px;
}

#recent-work .section-headline,
#cta .section-headline {
  text-align: center;
  margin-bottom: 20px;
}

.gg-bt {
  background: rgb(255 255 255 / 72%);
}

.gg-prev,
.gg-nxt {
  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
}

#team {
  padding: 60px 0;
}

#team h2 b {
  color: #27a526;
}

#team .section-headline {
  margin-bottom: 60px;
}

.cta-full {
  background-color: #212121;
  padding: 50px 0;
}

.cta-full h4 {
  text-align: center;
  color: #fefefe;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0;
}

.cta-full a {
  color: #27a526;
}

.member-details {
  max-width: 82%;
  margin-left: auto;
  background: #fff;
  padding: 0 7px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.member-details h5 {
  font-size: 18px;
  line-height: 1;
}

.member-details p {
  color: #212121;
  opacity: 0.75;
  font-size: 12px;
}

.member-details p em {
  font-style: normal;
}



#contact-us {
  padding: 40px 0 80px;
  /* background-color: #fff; */
}

#footer,
#contact-us {
  /* background-color: var(--main-bg); */
  /* background-color: #fffef9; */
  position: relative;
  z-index: 2000;
}

.section-headline h2 {
  font-size: 40px;
  font-weight: 700;
}

#contact-us .section-headline p {
  color: #6b7280;
  font-size: 17px;
  line-height: 1.4;
  margin-bottom: 15px;
}

#contact-us h2 {
  font-size: 30px;
}

.contact-info {
  align-items: center;
  margin: 10px 0 20px;
}

.contact-info_wrapper {
  margin-left: 9px;
}

.contact-info .icon {
  width: 65px;
  height: 65px;
  border: 1px solid #cecece;
  color: #afafaf;
  border-radius: 50%;
  justify-content: center;
  display: flex;
  align-items: center;
  font-size: 32px;
}

.contact-info .icon i.icon-phone {
  rotate: 100deg;
}

.contact-info h6 {
  margin-bottom: 2px;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
}

.contact-info_wrapper span {
  font-size: 15px;
  line-height: 1;
  color: #222B45;
}

.phone-number {
  display: flex;
  flex-wrap: wrap;
}

.phone-number a {
  color: #222B45;
  font-size: 16px;
  opacity: 0.9;
  line-height: 1;
}

.phone-number span {
  line-height: 1;
  /* font-family: "Cormorant Garamond", serif; */
  font-size: 40px;
  margin-bottom: 5px;
}

.phone-number i {
  font-size: 50px;
  color: #fff;
}

.form-control {
  display: block;
  width: 100%;
  line-height: 1.42857143;
  color: #3c3c3c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  outline: 0;
  font-size: 14px;
  height: auto;
  padding: 12px 15px;
  border: 2px solid #a5a5a5;
  background: #fff;
  box-shadow: none;
  border-radius: 0;
  color: #525a6c;
  border-color: #e7e7e7;
  background-color: #ffffff;
}

.form-label span {
  color: red;
  font-size: 18px;
}

.form-label span.optional {
  font-size: 12px;
  font-weight: 500;
  color: #6B7280;
}

textarea.form-control {
  height: 120px;
}

.form-control.error {
  border-color: rgba(206, 32, 32, 0.8);
}

label.error {
  font-size: 13px;
  color: red;
  margin: 0;
  text-shadow: none;
  line-height: 17px;
  padding-left: 5px;
  text-align: left;
  display: block;
  font-weight: normal;
  margin-top: 3px;
}

.form-label {
  text-shadow: none;
  font-size: 14px;
  text-transform: uppercase;
  color: #666666;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  margin-bottom: 2px;
  line-height: 20px;
}

label[for="message"] span {
  font-weight: bold;
}

.btn.btn-submit {
  line-height: 1;
  padding: 25px 40px;
  background: transparent;
  color: #222B45;
  border: 2px solid #222B45;
  font-weight: bold;
  font-size: 16px;
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: -9%; */
  transition: all 200ms ease-in-out;
  border-radius: 0;
  display: block;
  /* width: 70%; */
  margin: 25px auto 15px;
}

.btn-submit:hover {
  background: #222B45;
  color: #fff;
}

.btn.btn-outline {
  line-height: 1;
  padding: 20px 45px;
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: -9%; */
  transition: all 200ms ease-in-out;
  border-radius: 0px;
  display: inline-block;
  text-transform: uppercase;

  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}

.btn.btn-outline:hover {
  background-color: #FFB33A;
  border-color: #FFB33A;
  color: #222B45;
  text-shadow: none;
}

/* rgb(150 130 108 / 80%)) */
.cta-sub {
  color: #6b7280;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  display: block;
  letter-spacing: 1px;
}

.section-headline {
  margin-bottom: 50px;
}

@media all and (min-width:1200px) {
  #recent-work .container {
    max-width: 1600px;
  }
}

.gallery-container {
  width: 95%;
  margin: auto;
}

ul.gallery {
  list-style-type: none;
  margin: 0;
  padding: 0;
  gap: 8px;
}

.fancy-video {
  position: relative;
}

.fancy-video .overlay {
  background-color: rgba(0, 0, 0, 0);
  /*opacity: 0.7;*/
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.fancy-img .overlay {
  background-color: rgba(0, 0, 0, 0);
  /*opacity: 0.7;*/
  display: flex;
  /* top: 100%; */
  justify-content: center;
  align-items: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.fancy-video:hover .overlay {
  background-color: rgba(0, 0, 0, .40);

}

/* .fancy-img{
  transition: all 0.3s;
} */

.fancy-img:hover .overlay {
  background-color: rgba(0, 0, 0, .40);
  /* top: 0; */
}

.fancy-img:hover .overlay .icon-search_wrapper i {
  display: block;
}

.fancy-video .icon-play_wrapper {
  background-color: #FFB33A;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.fancy-video .icon-play_wrapper i {
  font-size: 40px;
  color: #fefefe;
}

.fancy-img .icon-search_wrapper i {
  font-size: 40px;
  color: #fefefe;
  display: none;
  transition: all 3s;
}


span.project-title {
  font-size: 16px;
  color: #4b4949;
  margin-top: 2px;
  text-align: center;
  /* background: #edebeb; */
  padding: 6px 0 5px;
  line-height: 1;
  font-weight: 600;
}

ul.gallery li {
  width: 100%;
  /* float: left; */
  position: relative;
  overflow: hidden;
  /* margin: 4px; */
}

ul.gallery-group {
  gap: 15px !important;
  /* margin-top: 50px; */
}

ul.gallery-group li {
  width: 24.19999999%;
  /* float: left; */
  position: relative;
  overflow: hidden;
  /* margin: 4px; */
  margin-bottom: 5px;
}

ul.gallery-group li:nth-child(8)~li {
  display: none;
  /* opacity: 0.7; */
}

.gallery-image {
  /* position: relative;
  box-shadow: 0px 0px 19px -1px rgba(12, 126, 126, 0.7);
  -webkit-box-shadow: 0px 0px 19px -1px rgba(132, 126, 126, 0.73);
  -moz-box-shadow: 0px 0px 19px -1px rgba(132, 126, 126, 0.73); */
}

.gallery-image:hover .gallery-overlayer {
  background-color: rgba(0, 0, 0, 0.4);
}

.gallery-overlayer {
  background: rgba(137, 204, 37, 0);

  /* background-color: red; */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* opacity: 0; */
  transition: all 0.3s;
}

.load-more {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  max-width: 300px;
  /* height: 40px; */
  /* text-transform: uppercase; */
  background-color: #222B45;
  color: white;
  margin: 50px auto;
  /* border-radius: 30px; */
  transition: all 0.3s ease-out;
  text-decoration: none;
  padding: 20px 45px;
  /* border-radius: 50px; */
  line-height: 1;
}

/* .load-more::after{
  content: '';
  background-color: red;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  z-index: -1;
} */
.load-more a {
  color: white;
}

.load-more:hover {
  background-color: #222B45;
  color: #fff;
  /* color: inherit; */
  text-decoration: none;
}

.load-more:focus {
  color: inherit;
  text-decoration: none;
}

.loaded {
  visibility: hidden;
  opacity: 0;
  height: 0;
  transition: visibility .3s 1s, opacity .3s 1s, height .3s 1s;
}

.gallery-icon-container {
  background-color: white;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.gallery-icon-container i {
  color: black;
}

.gallery-overlayer .icon-play {
  font-size: 50px;
}

/* ul.gallery li a:after {
  font-family: "icomoon";
  content: "\ea1c";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: rgba(255, 255, 255, 0);
  font-size: 25px;
  background: rgba(137, 204, 37, 0);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
} */

ul.gallery li a:hover:after {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 5;
  border: 2px solid #e8d5ba;
}

ul.gallery li img {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/* ul.gallery li a:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  position: relative;
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  overflow: hidden;
} */

.gallery .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 200px;
  margin: auto;
  font-size: 42px;
  margin-top: 25px;
}


#footer .footer-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}

#footer img.footer-logo {
  margin-bottom: 8px;
  max-width: 120px;
}

#footer .phone-number i {
  color: #222B45;
  font-size: 36px;
}

p.copyright {
  line-height: 1;
  margin-bottom: 0;
  color: #8f8f91;
  font-weight: 600;
  font-size: 13px;
}

#contact-form-toggler {
  position: fixed;
  right: -32px;
  top: 50%;
  background-color: #222B45;
  color: #fff;
  transform: rotate(-90deg);
  padding: 8px 12px;
  text-transform: capitalize;
  font-weight: bold;
  border: none;
  outline: none;
}

#bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f5f5f4;
  z-index: 10000;
  /* width: 100%; */
  /* box-shadow: 1px 1px 9px #8c8c8c; */
  /* box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1); */
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  /* overflow: hidden; */
}

#bottom-nav .action>a {
  padding: 6px 7px 3px;
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #dededd;
  margin-right: -1px;
}

#bottom-nav .action>a,
#bottom-nav .action>a>i {
  /* font-size: 1.029333359rem; */
  color: #222B45;
  font-weight: 600;
}

#bottom-nav .action>a>i {
  font-size: 28px;
  padding-top: 6px;
}

#bottom-nav i.icon-iconmonstr-media-control-2 {
  transform: rotate(-90deg);
  font-size: 23px !important;
}

#bottom-nav .action>a>i::before {
  margin: 0;
}

th.datepicker-switch {
  font-weight: bold;
  color: #222B45;
  font-family: 'Cormorant Garamond', serif;
  font-size: 22px;
}

th.dow {
  color: #6b7280;
}

.datepicker tfoot tr th.clear {
  background: rgb(154 152 152 / 23%);
  color: #1c1c1c;
}

.datepicker tfoot tr th.clear:hover {
  background: rgb(154 152 152 / 60%);
}

.datepicker .next,
.datepicker .prev {
  color: #afafaf;
}

td.day {
  padding: 9px !important;
  line-height: 1;
}

.datepicker table tr td.disabled {
  color: rgb(119 119 119 / 80%);
}

.datepicker table tr td {
  color: #222;
}

footer {
  border-top: 1px solid #e7e7e7;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .header_wrapper h1 {
    font-size: 60px;
  }

  .about-content h2 {
    font-size: 40px;
    font-weight: 700;
  }

  #intro {
    padding: 100px 0;
  }

  #intro h2 {
    font-size: 38px;
  }
}


@media all and (max-width: 1199px) {
  ul.gallery li {
    /* width: 31.5%; */
  }
}

@media all and (max-width: 991px) {
  ul.gallery-group li {
    /* width: 47.5%; */
    width: 47.9%;
  }
}

@media all and (max-width: 575px) {

  #testimonials h2,
  #faqs h2 {
    font-size: 32px;
  }

  .brands h2 {
    font-size: 32px;
  }

  .phone-number span {
    font-size: 30px;
  }

  header#headerContent {
    min-height: auto;
  }

  .fancy-img .icon-search_wrapper i {
    font-size: 24px;
  }

  nav#top-bar {
    padding-top: 45px;
  }

  .logo {
    text-align: center;
  }

  .header_wrapper {
    padding: 90px 0;
  }

  #what-we-do .h1 {
    font-size: 28px;
    line-height: 1.44;
  }

  #wedding-videos {
    padding-bottom: 100px;
  }

  .services-block h3 {
    font-size: 25px;
  }

  #types {
    padding-bottom: 75px;
  }

  .types-block {
    margin-bottom: 25px;
  }

  .logo img {
    max-width: 160px;
    margin-bottom: 18px;
  }

  span.project-title {
    line-height: 1.15
  }

  #recent-work {
    padding-bottom: 75px;
  }

  #intro {
    padding-top: 75px;
    padding-bottom: 65px;
  }

  #intro .value-props {
    margin-top: 33px;
  }

  #what-we-do {
    margin-bottom: 0;
  }

  .top-bar_wrapper {
    width: 83%;
    text-align: center;
    margin: 0 auto;
  }

  .header_wrapper h1 {
    font-size: 36px;
  }

  .header_wrapper p {
    font-size: 16px;
  }

  header#headerContent .btns-wrapper {
    flex-direction: column;
  }

  #cta .btns-wrapper {
    flex-direction: column;
  }

  .content_wrapper {
    width: 55%;
  }

  .cta-card {
    margin-bottom: 15px;
  }

  #navBar {
    padding: 0px;
  }

  #navBar .logo {
    text-align: left;
  }

  #navBar img {
    max-width: 120px;
  }

  #aboutUs {
    background-position: 90% 50%;
  }

  #aboutUs {
    padding: 72px 0 0;
  }

  .about-content h2 {
    font-size: 30px;
  }

  #types h2 {
    font-size: 30px;
    line-height: 40px;
  }

  #recent-work h2 {
    font-size: 36px;
  }

  .fancy-video .icon-play_wrapper {
    height: 36px;
    width: 36px;
  }

  .fancy-video .icon-play_wrapper i {
    font-size: 24px;
  }

  .subheadline {
    font-size: 11px;
    line-height: 1.3;
  }

  .subheadline span {
    display: block;
  }

  .services-block {
    margin-bottom: 50px;
  }

  .services-block p {
    margin-bottom: 0;
  }

  .about-content {
    padding-bottom: 15px;
    padding-top: 60px;
  }


  #intro h2 {
    font-size: 30px;
    line-height: 1.1;
  }

  .section-headline h2 {
    font-size: 30px;
  }

  #testimonials,
  #faqs {
    padding-bottom: 90px;
  }

  #testimonials:before {
    left: 40%;
    width: 60%;
  }

  ul.reviews-list li {
    width: 100%;
  }

  #what-we-do .section-headline {
    margin-top: 60px;
    margin-bottom: 20px;
  }

  #what-we-do h1 {
    font-size: 33px;
  }

  #team .section-headline h2 {
    font-size: 32px;
  }

  #contact-us {
    padding: 50px 0 80px;
  }

  .contact-info {
    margin-bottom: 10px;
  }

  .field-wrp {
    margin-top: 15px;
  }

  #contact-us .section-headline h2.h1 {
    font-size: 31px;
  }

  #footer .footer-wrapper {
    padding: 45px 0;
    text-align: center;
  }

}

@media all and (min-width:992px) {
  .col-lg-special {
    flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    max-width: 38%;
  }
}

@media (max-width: 414px) {
  .top-bar_wrapper {
    width: 90%;
  }

  .header_wrapper h1 {
    font-size: 32px;
    line-height: 40px;
  }

  .cta-card img {
    height: 86px;
  }

  .content_wrapper {
    width: 60%;
  }

  #bottom-nav .action>a,
  #bottom-nav .action>a>i {
    /* font-size: 16px; */
  }
}